Access

List members of a workspace group

GET
/api/workspaces/{workspaceId}/teams/{teamId}/members

Authorization

sessionCookie
cookiebetter-auth.session_token<token>

The Better Auth email/password session cookie used by the web application.

Path Parameters

workspaceId*string
Length1 <= length
teamId*string
Length1 <= length

Response Body

Response for status 200

application/json
  1. response
members*array<>
Example Request
curl -X GET 'https://postbot.example/api/workspaces/string/teams/string/members'
Example Response
{
  "members": [
    {
      "id": "string",
      "teamId": "string",
      "userId": "string",
      "createdAt": 0
    }
  ]
}

Was this page helpful?